.top-link{
    float: right;
    margin: 30px 20px 0 0;
    line-height: 40px;
    color: #16316f;
    font-size: 16px;}
.top-link a{
    margin-right:10px;
    color: #16316f;}
/**组件样式**/
.m-link{
    margin-top: 20px;
    padding: 0 15px;}
.m-link .li{
    display: inline-block;    
    background: #fff;    
    padding: 0 5px;    
    line-height: 28px;    
    border-radius: 5px;    
    margin-right: 10px;    
    font-size: 14px;}
.m-link .li a{
    color:#333;}
